<!DOCTYPE html>
<html lang="en">
  
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 user-scalable=no" />
    <link rel="icon" href="charlo.png">

    <title>Trade Sense - Sensible Profits</title>
    <meta name="author" content="Mannat Studio">     
    <meta name="description" content="Consultit is a HTML template exclusively built for finance, accounting, financial, brokerage, coaching, law office, bussines planning and consulting websites.">
    <meta name="keywords" content="Consultit, responsive, html5, business, consulting business, finance business, Consulting and Finance industry, Financial Advisors, Insurance Brokers, Accountants, Lawyers, Finance Firms, Consultants, Investments Consulting Services, Advisors, Investment Experts, Trading and Investments, Technology Consulting, and Business Development Agencies, or other Finance and Consulting related businesses">

    <!-- Bootstrap core CSS -->
    <link href="css/base.css" rel="stylesheet" type="text/css">

    <!-- REVOLUTION STYLE SHEETS -->
    <link rel="stylesheet" type="text/css" href="rev-slider/revolution/fonts/pe-icon-7-stroke/css/pe-icon-7-stroke.css">
    <link rel="stylesheet" type="text/css" href="rev-slider/revolution/fonts/font-awesome/css/font-awesome.css">
    <link rel="stylesheet" type="text/css" href="rev-slider/revolution/css/settings.css">
    <link rel="stylesheet" type="text/css" href="rev-slider/revolution/css/layers.css">
    <link rel="stylesheet" type="text/css" href="rev-slider/revolution/css/navigation.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <script src="js/modernizr-2.6.2.min.js"></script>
  </head>

  <body>
    <!-- xxx Loader Start xxx -->
   
    <!-- xxx End xxx -->

    <header class="fixed-top header-fullpage top-border top-transparent wow fadeInDown">
      <div class="top-bar-right px-3">
        <div class="container">
          <div class="row align-items-center">
            <div class="col">
           <span style="color: #23a8e1;"><strong>Regulated by the Capital Markets Authority(CMA)</strong> </span> 
            </div>
            <div class="col-md-auto">

              <span class="mr-3"><i class="icofont-ui-touch-phone"></i>Call Us: +254-702180180/ +254-702670670</span>

              <span class="mr-3"><i class="icofont-ui-email"></i> Email Us: info@tradesense.co.ke</span>
              <!-- Topbar Language Dropdown Start -->
                <div class="dropdown d-inline-flex lang-toggle shadow-sm">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" data-hover="dropdown" data-animations="slideInUp slideInUp slideInUp slideInUp">
                    <img src="Flag-Kenya.jpg" alt="" class="dropdown-item-icon"> 
                    <span class="d-inline-block d-lg-none">US</span>
                    <span class="d-none d-lg-inline-block">KENYA</span> 
                  </a>
               
                </div>            
                <!-- Topbar Language Dropdown End -->        
            </div>
          </div>
        </div>
      </div>
      
      <!-- Main Navigation Start -->
      <nav class="navbar navbar-expand-lg bg-transparent p-0">
        <div class="container text-nowrap px-3">
          <div class="d-flex align-items-center w-100 col pl-0">
            <a class="navbar-brand rounded-bottom light-bg" href="index">
              <img src="charlo.png" height="90"  alt="">
            </a> 
          </div>
          <!-- Topbar Request Quote Start -->
          <div class="d-inline-flex request-btn order-lg-last col p-0"> 
            <a class="btn-theme icon-left bg-orange no-shadow align-self-center" href="https://tradesense.co.ke/docs/tradesense.pdf"><i class="icofont-ui-calendar"></i> <span class="d-none d-sm-inline-block"> Download Brochure</span></a> 
            <!-- Toggle Button Start -->
            <button class="navbar-toggler x collapsed" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
          </button>
            <!-- Toggle Button End -->  
          </div>
          <!-- Topbar Request Quote End -->

          <div class="collapse navbar-collapse" id="navbarCollapse" data-hover="dropdown" data-animations="slideInUp slideInUp slideInUp slideInUp">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item ">
                      <a class="nav-link" href="index">Home </a>                
                
                    </li>
              
                    <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle-mob" href="index-2.html" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About Us <i class="icofont-rounded-down"></i></a>
                      <ul class="dropdown-menu">
                                                <li><a class="dropdown-item" href="team">Our Team </a></li>

                        <li><a class="dropdown-item" href="corporate">Corporate Overview</a></li>
                       <li><a class="dropdown-item" href="partnership">Partnership</a></li>

                      </ul>
                    </li>
                           <li class="nav-item">
                      <a class="nav-link" href="works">How It Works</a>
                    </li>
                           <li class="nav-item">
                      <a class="nav-link" href="performance">Fund Performance</a>
                    </li>
                           <li class="nav-item">
                      <a class="nav-link" href="markets">Market</a>
                    </li>
                           <li class="nav-item">
                      <a class="nav-link" href="">Brokers</a>
                    </li>

                
                    <li class="nav-item">
                      <a class="nav-link" href="contact">Contact</a>
                    </li>
            </ul>
            <!-- Main Navigation End -->
          </div>
        </div>
      </nav>
      <!-- Main Navigation End -->
    </header>
    
    
    <!-- xxx Header End xxx -->
    
    